Уязвимость BDU:2022-01157

Дата: 28.09.2021. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2022-01157.

Наименование уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR GC108P, GC108PP, GS108Tv3, GS110TPv3, GS110TPP, GS110TUP, GS710TUP, GS308T, GS310TP, S710TUP, GS716TP, GS716TPP, GS724TPP, GS724TPv2, GS724TPP, GS728TPPv2, GS728TPv2, GS752TPv2, GS752TPP, GS750E, MS510TXM, MS510TXUP, связанная с отсутствием мер по очистке входных данных, позволяющая нарушителю выполнить произвольную команду.

Описание уязвимости: Уязвимость встроенного программного обеспечения маршрутизаторов NETGEAR GC108P, GC108PP, GS108Tv3, GS110TPv3, GS110TPP, GS110TUP, GS710TUP, GS308T, GS310TP, S710TUP, GS716TP, GS716TPP, GS724TPP, GS724TPv2, GS724TPP, GS728TPPv2, GS728TPv2, GS752TPv2, GS752TPP, GS750E, MS510TXM, MS510TXUP связана с отсутствием мер по очистке входных данных. Эксплуатация уязвимости может позволить нарушителю, действующему удалённо, выполнить произвольную команду
Уязвимое ПО: Микропрограммный код NETGEAR NETGEAR GC108P до 1.0.8.2 | Микропрограммный код NETGEAR NETGEAR GC108PP до 1.0.8.2 | Микропрограммный код NETGEAR NETGEAR GS108Tv3 до 7.0.7.2 | Микропрограммный код NETGEAR NETGEAR GS110TPP до 7.0.7.2 | Микропрограммный код NETGEAR NETGEAR MS510TXUP до 1.0.4.2 | Микропрограммный код NETGEAR NETGEAR MS510TXM до 1.0.4.2 | Микропрограммный код NETGEAR NETGEAR GS752TPv2 до 6.0.8.2 | Микропрограммный код NETGEAR NETGEAR GS752TPP до 6.0.8.2 | Микропрограммный код NETGEAR NETGEAR GS750E до 1.0.1.10 | Микропрограммный код NETGEAR NETGEAR GS728TPv2 до 6.0.8.2 | Микропрограммный код NETGEAR NETGEAR GS728TPPv2 до 6.0.8.2 | Микропрограммный код NETGEAR NETGEAR GS724TPP до 2.0.6.3 | Микропрограммный код NETGEAR NETGEAR GS716TPP до 1.0.4.2 | Микропрограммный код NETGEAR NETGEAR GS716TP до 1.0.4.2 | Микропрограммный код NETGEAR NETGEAR GS710TUP до 1.0.5.3 | Микропрограммный код NETGEAR NETGEAR GS310TP до 1.0.3.2 | Микропрограммный код NETGEAR NETGEAR GS308T до 1.0.3.2 | Микропрограммный код NETGEAR NETGEAR GS110TUP до 1.0.5.3 | Микропрограммный код NETGEAR NETGEAR GS110TPv3 до 7.0.7.2 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 28.09.2021.
CVSS 2.0: AV:N/AC:L/Au:S/C:C/I:C/A:C
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 9)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций производителя:
https://kb.netgear.com/000064164/Security-Advisory-for-Post-Authentication-Command-Injection-on-Some-Switches-PSV-2021-0167
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2021-45557.

Тип ошибки CWE: CWE-77
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://nvd.nist.gov/vuln/detail/CVE-2021-45557
https://kb.netgear.com/000064164/Security-Advisory-for-Post-Authentication-Command-Injection-on-Some-Switches-PSV-2021-0167

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован.